Flash-plugin-check

15/04/2015 - 22:04 von Mike Ritter | Report spam
https://www.mozilla.org/de/plugincheck/ meint:


Der Plugintest steht derzeit nur Firefox-Nutzern zur Verfügung.



Ich meine: Mehr davon! Ich wette, es gibt bestimmt noch paar Ecken vom
Mozilla-Ökosystem ausserhalb FF, die noch nicht ganz kaputt sind. Da
muss doch noch einiges gehen!
 

Lesen sie die antworten

#1 Ruediger Lahl
15/04/2015 - 23:00 | Warnen spam
*Mike Ritter* schrieb:
https://www.mozilla.org/de/plugincheck/ meint:

Der Plugintest steht derzeit nur Firefox-Nutzern zur Verfügung.



Ich meine: Mehr davon! Ich wette, es gibt bestimmt noch paar Ecken vom
Mozilla-Ökosystem ausserhalb FF, die noch nicht ganz kaputt sind. Da
muss doch noch einiges gehen!



IMHO ist SeaMonkey mittlerweile wohl so weit vom aktuellen Firefox Core
entfernt, das es zwangslàufig zu solchen Inkompatibilitàten kommen muss.
Das kann sich aber wieder àndern, wenn SeaMonkey endlich durchgehend mit
VS-2013 kompiliert wird. Man arbeitet daran ...seit langem.
bis denne

Ähnliche fragen